/**** FLOATING TEXTSc*****/

.floatingTextRight {
    font-size: 8px;
    line-height: 1.2;
    padding: 40px 20px 40px 0px;
  }

  .floatingTextIcon {
    font-size: 12px;
  }

  .headerTextsWrapper {
    position: relative;
    letter-spacing: -1px;
    /* line-height: 1 !important; */
    display: flex;
    flex-direction: column;
    /* min-height: 140px; */

  }

  .animatedTextWrapper {
    display: flex;
    flex-direction: row;

  }
  .titleHomeAnimation {
   font-weight: 600;
    height: 70px;
    margin-top: 5px;
  }


  .titleHomeStatic  {
    line-height: 1 !important;
    margin-bottom: 0px;
    font-weight: 600;

  }

  .textContainer {
    display: block;
  }

  .staticText2 {
    display: flex;
    align-items: baseline;
  }

.fulmineIcon {
    width: 10px;
    height: 10px;
}

  .iconWithText {
    display: flex;
  }


  /*** MEDIA QUERIES *****/


  @media (min-width: 575px) {

    .fulmineIcon {
        width: 15px;
        height: 15px;
    }
   .headerTextsWrapper .animatedTextWrapper h1 {
      font-size: calc(1.375rem + 2.3vw) !important;
    }



    .floatingTextRight {
      font-size: 14px;
    }

    .floatingTextIcon {
      font-size: 14px;
    }


  }


